#footerShell {
	position: relative;
}

#jp {
	position: absolute;
	display: block;
	right: 0;
	bottom:26px;
	display: block;
	text-align:right;
	vertical-align: top;
	font-size: 0;
	line-height: 0;
	width: 495px;
	height: 53px;
}

a#jp-dvd {
	position: absolute;
	display: block;
	left: -80px;
	top:0;
	width: 440px;
	height: 82px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 120%;
	font-size: 0;
	line-height: 0;
	background: url(../images/bnr_dvd.png) 0 0 no-repeat;
}

a#jp-dvd:hover {
	background-position: 0 -82px;
}

#jp-buy {
	position: absolute;
	display: block;
	top:48px;
	left: -10px;
}

#jp-buy a {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 1;
	background: #fff;
	color: #d60413;
	padding: 1px 2px;
	margin: 0 5px 0 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.5);
	box-shadow: 0px 0px 5px rgba(0,0,0,.5);
}

#jp-buy a:hover {
	background-color: #d60413;
	color: #fff;
}

#jp-fes {
	position: absolute;
	top:5px;;
	right: 5px;
}

#footerLegal {
	line-height: 16px;
}

#footerLegal a {
	font-size: 10px;
	z-index: 1;
	position: relative;
}

#logo {
	line-height: 0;
	font-size: 0;
	bottom:21px; /*0px*/
}